Add dependency on pyramid_beaker.
[xonotic/xonstat.git] / setup.py
index 9394f20..36351d2 100644 (file)
--- a/setup.py
+++ b/setup.py
@@ -17,6 +17,8 @@ requires = [
     'sqlahelper',
     'webhelpers',
     'psycopg2',
+    'pyramid_beaker',
+    'pyramid_mako',
     ]
 
 if sys.version_info[:3] < (2,5,0):